Page MenuHomePhabricator

docs: update Rust readme with a mention of `rhg`
ClosedPublic

Authored by Alphare on Nov 26 2021, 8:31 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Nov 26 2021, 8:31 AM

Pending CI refresh

(CI is ok, I swear)

pulkit accepted this revision.Nov 28 2021, 5:10 PM
This revision is now accepted and ready to land.Nov 28 2021, 5:10 PM

This is also destined for stable

joerg.sonnenberger added inline comments.
rust/README.rst
9–11

Not your fault, but change it to provides please.

Alphare updated this revision to Diff 31571.Dec 23 2021, 10:03 AM
This revision was automatically updated to reflect the committed changes.